body         { font-size: 10pt; color: #1e1c1f; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #1e1c1f; font-weight: bold }
a:visited    { text-decoration: none; color: #1e1c1f; font-weight: bold }
a:hover      { text-decoration: underline; color: #757078 }
a:active     { text-decoration: none; color: #1e1c1f; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 10pt }
h1, .componentheading, .sectiontableheader           { margin-top: 20; font-size: 22pt; color: #1e1c1f; font-weight: bold; text-align:center }
h2, .contentheading           { margin-top: 15; font-size: 14pt; color: #1e1c1f; font-weight: bold; text-align:center }
h3, .moduleheading           { margin-top: 15; margin-bottom: 12; font-size: 11pt; color: #1e1c1f; font-weight: bold; text-align:center }
h4           { margin-top: 15; font-size: 11pt; color: #1e1c1f; font-weight: bold; text-align:center }
h6           { margin-top: 15; margin-bottom: 10; font-size: 11pt; color: #fff; font-weight: bold; text-align: right; margin-right: 12px }
img  { border: 0 }
ul           { text-align: left }
ol           { text-align: justify }
ul.menu {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
    margin: 0px;
}
ul.menu li a:link, ul.menu li a:visited {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding: 3px 5px 3px 8px;
	width:auto;
	text-decoration: none;
	color:#1e1c1f;
}
ul.menu li a:hover{
	text-decoration: none;
	color:#fff;
	background-color: #1e1c1f;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#f0d977;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#fff;
}